project-dashboard .page-layout {
    overflow-y: auto;
    height: auto;
    /*min-height: 1100px;*/
}
.content .tab-content {
    .min-height: 575px !important;
}
.theme-blue-gray-dark .LegalEntity .mat-form-field-appearance-outline .mat-form-field-outline,
.theme-pink-dark .LegalEntity .mat-form-field-appearance-outline .mat-form-field-outline {
    display: flex;
    position: absolute;
    top: 10px;
    background: #333 !important;
    border-radius: 5px;
}
.LegalEntity .mat-form-field {
    margin-top: -5px;
}
.Cont_sideBox {
    margin-top: -25px !important;
}
